Catalyst-Model-CacheFunky-Loader

Prerequisites

Catalyst-Model-CacheFunky-Loader declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cache::Funky0Cache-Funky-0.06125.71
Catalyst0Catalyst-Runtime-5.90071122.86
Catalyst::Plugin::ConfigLoader0Catalyst-Plugin-ConfigLoader-0.34134.29
Module::Recursive::Require0.04Module-Recursive-Require-0.04120.00
Test::More0Test-Simple-1.001003128.57
Test::Spelling0Test-Spelling-0.19134.29